@import url('https://fonts.googleapis.com/css?family=Oldenburg');
@import url('https://fonts.googleapis.com/css?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css?family=Libre+Baskerville:700&display=swap');


:root {
    --theme-font-family: 'Libre Baskerville', serif !important;
}

.custom-home .about-biz .biz-name {
    text-shadow: 5px 3px 6px rgba(0, 0, 0, 0.75);
    font-size: 47px;
}

.custom-home .about-biz .bracket-1 {
    box-shadow: -5px -5px 6px rgba(0, 0, 0, 0.75);
}

.custom-home .about-biz .bracket-3 {
    box-shadow: 5px 5px 6px rgba(0, 0, 0, 0.75);
}

.custom-home .about-biz .bracket-2 {
    display: none;
}

.custom-home .about-biz .bracket-4 {
    display: none;
}

.custom-home .about-biz .biz-desc~h2 {
    font-size: 20px;
    text-shadow: 5px 3px 6px rgba(0, 0, 0, 0.75);
    font-weight: 600;
    line-height: 1.5em;
}

.featured-grid-section .main-heading {
    font-size: 25px;
}

.featured-grid-section .grid-group .each-entity .heading {
    text-align: center;
}

.fixed-thought-section .thought-text {
    color: var(--theme-color-invert);
}

.top-second-header-bar .button-bar-block .header-links:first-child {
    float: right;
}

.top-second-header-bar .button-bar-block .nav-dropdown-item {
    float: right;
}

.grid-block-footer .footer-grid .footer-section-header {
    color: #ffffff;
}

.top-second-header-bar {
    background: #fdfdfd;
    border: 0px solid var(--theme-color);
}

ion-header-bar.bar-stable.bar.bar-header {
    background-color: #fdfdfd;
}

.top-second-header-bar .button-bar-block .header-links {
    color: #000;
}

.top-second-header-bar .button-bar-block .header-links .link {
    text-decoration: none;
    color: #000000;
}

.top-second-header-bar .button-bar-block .header-links {
    color: #000000;
}

.header-links .link {
    text-decoration: none;
    color: #000000;
}

.bar.bar-stable .button-icon {
    color: #000;
}

.custom-home .about-biz .center-background {
    background: rgba(0, 0, 0, 0);
    padding: 30px !important;
}

.custom-home .about-biz .bracket-1 {
    display: none;
}

.custom-home .about-biz .bracket-3 {
    display: none;
}

.custom-home .about-biz .browse-button {
    color: #000000;
    background: #ffff;
    border-radius: 32px;
}

.top-second-header-bar .button-bar-block .header-links:first-child {
    text-transform: uppercase;
}

.tw-top-header-position {
    top: 120px;
}

.menu-items .tw-content-container .product-container .tw-menu-body .tw-menu-item .tw-item-pic .tw-item-name-initials {
    border-radius: 1%;
}

.menu-items .tw-content-container .product-container .tw-menu-header {
    font-weight: 100;
    font-family: 'Great Vibes', cursive;
    font-size: 3em;
    line-height: 1.5em;
    background: #cda97b;
    padding: 10px 10px 0;
    color: var(--theme-color-light);
    text-align: center;
}

.menu-items .tw-content-container .product-container .tw-menu-header {
    box-shadow: 2px 2px 2px 2px #c6c4c4;
}

.menu-items .tw-fixed-catalogue .tw-menu-catalogue-section .item-catalogue:hover {
    background-color: #cda97b;
    box-shadow: 2px 2px 2px #ddd;
}

@media (min-width: 767px) {
    .tw-header-bar{
        background:#fdfdfd !important;
    }
    .button-icon{
        color: #000 !important;
    }
}:root{--theme-color:#000000; --theme-color-invert:#ffffff; --theme-color-light:#131212; --theme-footer-color:black; --theme-font-family:'Cantarell', sans-serif; } .custom-home .about-biz .biz-name{font-size:44px; color:white; line-height:1.3; :;} 